Subject: [bug#61989] [PATCH 00/11] Adding Gocryptfs (feature branch)

From: Leo Famulari <[email-masked]>
Date: Tue, 7 Mar 2023 18:06:50 -0500

On Mon, Mar 06, 2023 at 11:42:22AM -0500, Leo Famulari wrote:
> That was me! I've gone ahead and started the process of adding the
> jobset on ci.guix.gnu.org. It should appear in the next day or two.

The jobset is live:

https://ci.guix.gnu.org/jobset/go-team

Please follow up with a summary of the results.

If any code changes are needed, send them as part of the full patch
series, versioned with the '--reroll-count=N' Git option, and I'll push
them on your behalf.

Please don't send updates to individual patches.